/*
Theme Name: Flatsome Child
Description: AZWebsite.vn developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.12.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Quentin';
    src: url('/wp-content/themes/spa/font/quentin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.page-id-767 #main{
    background: #000
}
.our-clients > .col-inner:before{
    content: 'Review';
    pointer-events: none;
    font-family: 'Quentin';
    font-weight: 400;
    white-space: nowrap;
    font-size: 400px;
    line-height: 260px;
    overflow: hidden;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 0;
    opacity: .12;
}
a.button{
    font-size: 15px;
    font-weight: 500
}
.wpcf7-form{
	margin-bottom: 0 !important;
}
.slider-section .text-inner p{
    font-size: 48px;
    margin-bottom: 6px;
    font-family: "Quentin";
    color: #caa343;
}
.slider-section .text-inner h2{
    margin: 0 0 35px;
    font-size: 80px;
    line-height: 1
}
#wrapper, #main {
    background-color: #fff;
    position: relative;
    background: url(/wp-content/uploads/2020/10/background-content.jpg) center top;
}
.section6 .row1>.col,.section6 .row1-1>.col,.footer-section .row>.col{
		padding-bottom : 0px !important;
}.has-dropdown .icon-angle-down{display:none}
.nav-dropdown>li.nav-dropdown-col{width:20% !important; max-width:20% !important}
.header-main .nav > li > a{
	font-weight:500;
}
.nav-spacing-large>li {
    margin: 0 8px;
}.home button.xem-them{display:none}
.header-main .tel a{
	color: #fff;
    display: inline-block;
    padding: 0 15px;
    border-radius: 99px;
	margin-right: 0 !important;
}
.header-main .tel a i{
	margin-right: 5px;
}
.header-nav li:last-child{
	margin-left: 0 !important;
}
.header-button-1{
	margin-left: 30px !important;
}

.header-main .icon-search{
		color: #f3dd82;
    height: 30px;
    width: 30px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    position: relative;
    border: 1px solid #24965a;
    background: #003c21;
    border-radius: 4px;
}
.slider-section .flickity-prev-next-button{
		opacity : 1;
}
.slider-section .slider-nav-light .flickity-prev-next-button svg,.slider-section .slider-nav-light .flickity-prev-next-button .arrow {
    fill: #000;
    background: #D6D6D6;
    border: 2px solid #D6D6D6;
}
b,strong{font-weight:500}
h2.title-all-home,
.title-all-home h2,
.archive.category h1{
    color: #040707;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 600;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 40px;
}
h2.title-all-home:before,
.title-all-home h2:before,
.archive.category h1:before{
    content: '';
    position: absolute;
    background-color: currentcolor;
    width: 78px;
    height: 2px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.box h3,
.box h2,
.box h4,
.text-review h2{
	font-family: Jost;
}
.section2 h2.title-all-home {
		color: #fff;
		margin-bottom : 20px;
}
.section2 h2.title-all-home:before {
		background-color: #fff;
}
.section1 .tabbed-content{
		flex-flow: row-reverse wrap;
}
.section1 .tabbed-content .nav.nav-vertical {
    flex: none;
    flex-flow: wrap;
    display: block;
    width: 60%;
}
.section1 .tabbed-content .nav-vertical>li+li {
    border-top: none;
}
.section1 .nav-vertical+.tab-panels {
    border-left: none;
    width: 40%;
    padding: 0 30px 30px;
    flex: none;
}
.section1 .tabbed-content .nav-vertical li{
		width: 26%;
    display: inline-block;
    float: left;
    padding: 0 15px;
    text-align: center;
		position: relative;
		height: 140px;
		margin: 0 10px 30px;
}
.section1 .tabbed-content .nav-vertical li a{
		color: #06562d;
    text-transform: uppercase;
		font-size : 12px;
		margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
}
.section1 .tabbed-content .nav-vertical li a span{
		position: absolute;
    top: 100%;
    transform: translate(-50%, -50%);
		padding: 0 15px;
    height: 45px;
    margin-top: 25px;
		width: 100%;
}
.section1 .tabbed-content .nav-vertical li.active a span{
		color: #aa8534;
    text-decoration: underline;
}
.section1 .tabbed-content .nav-vertical li.active:after{
		content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(134, 134, 134, 0.5);
    left: 0;
    top: 0;
}
.section1 .tabbed-content .nav-vertical li:nth-child(1){
		background: url(/wp-content/uploads/2020/10/tab-01.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;
		margin-left : 10px !important;
}
.section1 .tabbed-content .nav-vertical li:nth-child(2){
		background: url(/wp-content/uploads/2020/10/tab-02.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;
}
.section1 .tabbed-content .nav-vertical li:nth-child(3){
		background: url(/wp-content/uploads/2020/10/tab-03.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;;
}
.section1 .tabbed-content .nav-vertical li:nth-child(4){
		background: url(/wp-content/uploads/2020/10/tab-04.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;
}
.section1 .tabbed-content .nav-vertical li:nth-child(5){
		background: url(/wp-content/uploads/2020/10/tab-05.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;
}
.section1 .tabbed-content .nav-vertical li:nth-child(6){
		background: url(/wp-content/uploads/2020/10/tab-06.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;
}
.section1 .tabbed-content .nav-vertical li:nth-child(7){
		background: url(/wp-content/uploads/2020/10/tab-07.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;
}
.section1 .tabbed-content .nav-vertical li:nth-child(8){
		background: url(/wp-content/uploads/2020/10/tab-08.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;
}
.section1 .tabbed-content .nav-vertical li:nth-child(9){
		background: url(/wp-content/uploads/2020/10/tab-09.jpg) no-repeat;
    background-size: contain;
    background-position-x: center;
}
.section1 .tabbed-content .tab-panels .box{
		border-radius: 15px;
    border: 2px solid #eace83;
    overflow: hidden;
    box-shadow: 0px 5px 10px 0px #ccc;
}
.section1 .tabbed-content .tab-panels .box .box-text{
		color: #000;
    font-size: 15px;
    padding: 20px;
    background-color: #fbf1f0;
}
.section1 .tabbed-content .tab-panels .box .box-text h4{
		margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 900;
    padding: 0;
    font-size: 15px;
    color: #08541f;
}
.section1 .tabbed-content .tab-panels .box .box-text p{
		font-size : 14px;
		text-align : justify;
		display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.nut-xem-them{
		font-weight : normal;
}
.section2 .row2 .video{
		margin-bottom : 0px;
}
.section2 .row2 .large-3 p{
		    text-align: center;
    margin-bottom: 10px;
    background: #24965a;
    padding: 5px;
    color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 14px;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
}
.section4 .tabbed-content ul li{
	margin: 0 15px;
}
.tabbed-content .nav{
	justify-content: center;
}
.section4 .tabbed-content ul li a{
	color: #ebcca0;
	padding: 12px 25px !important;
	background: #000;
	font-size: 16px;
	border-radius: 99px;
}
.section4 .tabbed-content ul li a span{
		opacity : 1;
}
/* .section4 .tabbed-content ul li:nth-child(1){
		background: url(/wp-content/uploads/2020/10/fh4-nang-nguc.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li.active:nth-child(1){
		background: url(/wp-content/uploads/2020/10/sp-1.jpg) no-repeat center;
   	background-size: contain;
}
.section4 .tabbed-content ul li:nth-child(2){
		background: url(/wp-content/uploads/2020/10/sp-2.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li.active:nth-child(2){
		background: url(/wp-content/uploads/2020/10/fh4-nang-mui-ac.jpg) no-repeat center;
   background-size: contain;
}
.section4 .tabbed-content ul li:nth-child(3){
		background: url(/wp-content/uploads/2020/10/sp-3.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li.active:nth-child(3){
		background: url(/wp-content/uploads/2020/10/fh4-cat-mi-ac.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li:nth-child(4){
		background: url(/wp-content/uploads/2020/10/sp-4.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li.active:nth-child(4){
		background: url(/wp-content/uploads/2020/10/fh4-hut-mo-ac.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li:nth-child(5){
		background: url(/wp-content/uploads/2020/10/sp-5.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li.active:nth-child(5){
		background: url(/wp-content/uploads/2020/10/fh4-cay-mo-ac.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li:nth-child(6){
		background: url(/wp-content/uploads/2020/10/sp-6.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li.active:nth-child(6){
		background: url(/wp-content/uploads/2020/10/fh4-cay-collagen-ac.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li:nth-child(7){
		background: url(/wp-content/uploads/2020/10/sp-7.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li.active:nth-child(7){
		background: url(/wp-content/uploads/2020/10/fh4-nang-co-ac.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li:nth-child(8){
		background: url(/wp-content/uploads/2020/10/sp-8.jpg) no-repeat center;
    background-size: contain;
}
.section4 .tabbed-content ul li.active:nth-child(8){
		background: url(/wp-content/uploads/2020/10/fh4-phun-xam-ac.jpg) no-repeat center;
    background-size: contain;
} */
.section4 .tabbed-content ul li.active:after{
		    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -15px;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 20px solid #000;
}
.section4 .tab-panels {
    padding-top: 2em;
}
.section5 h2.title-all-home {
    color: #fff;
    margin-bottom: 20px;
}
.section5 .row1 p{
		max-width: 900px;
    text-align: justify;
    text-align-last: center;
    margin: 0 auto 50px;
    color: #fff;
    font-weight: 300;
		font-size : 15px;
}
.section5 .row2 .large-3 .col-inner{
		position: relative;
}
.mau-hien{
		transition: .4s;
    margin: 0 auto;
}
.mau-an{
		position: absolute;
    left: 0;
    top: 0;
    transform: translateY(20px);
    opacity: 0;
    visibility: hidden;
}
.section5 .row2 .large-3 .col-inner:hover .mau-an{
		transform: translateY(0px);
    opacity: 1;
    visibility: visible;
		transition: .4s;
}
.is-divider{
		display : none;
}
.section6 .row1 .row1-1 .post1 .box-text h5{
		font-size: 16px;
    margin-bottom: 15px;
    padding: 0;
    font-weight: 600;
    color: #00673a;
}
.section6 .row1 .row1-1 .post1 .from_the_blog_excerpt{
		display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.section6 .row1 .row1-1 .post2 h5{
		font-size: 14px;
    margin-bottom: 5px;
    text-transform: uppercase;
    padding: 0;
    font-weight: 500;color: #00502b;
    line-height: 1.5;
}
.flickity-page-dots .dot {
    width: 9px;
		height: 9px;}
.section6 .row1 .row1-1 .post2 h5:hover,.section6 .cot4 .col.post-item .box-text h5:hover{
		color: #0056b3;
}
.section6 .row1 .row1-1 .post2 .col.post-item{
		padding-bottom : 25px;
}
.section6 .row1 .row1-1 .post2 .col.post-item:last-child{
		padding-bottom : 0px;
}
.section6 .row1 .row1-1 .post2 .col.post-item .col-inner .box-vertical .box-text {
    padding: 0 10px;
		vertical-align: top;
}
.section6 .row1 .row1-1 .post2 .col.post-item .col-inner .box-vertical .box-image{
   vertical-align: baseline;
}
.section6 .row1 .post1 .box-blog-post .box-image,.archive.category .large-9.col .box-blog-post .box-image{
		border: 1px solid #ddd;
    box-shadow: 5px 5px 0px #ddd;
}
.archive.category .large-9.col .box-blog-post .box-text{
		vertical-align: initial;
    padding-top: 0px;
}
.section6 .row1 .post2 .box-blog-post .box-image{
		border: 1px solid #ddd;
    box-shadow: 3px 3px 0px #eee
}
.section6 h2.title-all-home{
		margin-bottom: 20px;
		font-size: 28px;
    padding-bottom: 10px;
}
.section6 h2.title-all-home a{
		color: #08541f;
}
.section6 .cot4 .col.post-item{
		padding-bottom : 0px;
}
.section6 .cot4 .col.post-item .box-text{
		background-color: #ededed;
    padding: 5px 20px;
    margin-bottom: 5px;
}
.section6 .cot4 .col.post-item:first-child .box-text{
		border-radius: 10px 10px 0 0;
}
.section6 .cot4 .col.post-item:last-child .box-text{
		border-radius: 0 0 10px 10px;
}
.section6 .cot4 .col.post-item .box-text h5{
		padding: 0 0 0 20px;
    background: url(/wp-content/uploads/2020/10/icon-hoa.png) no-repeat left 3px;
    font-size: 15px;
    font-weight: normal;
		display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section7 .row1{
		background-color: #e8e8e8;
    border-radius: 30px;
    padding: 40px 0;
}
.section7 .row1>.col{
		padding-bottom : 0px;
}
.section7 .row1 .cot1 .icon-box{
		background: url(/wp-content/uploads/2024/08/bg-black.png) no-repeat center;
    padding: 20px 5px;
		color : #fff;
		background-size: cover;
}
.section7 .row1 .cot2 .icon-box{
		background: url(/wp-content/uploads/2024/08/bg-black.png) no-repeat center;
    padding: 20px 5px;
		color : #fff;
		background-size: cover;
}
.section7 .row1 .icon-box .call-action{
    font-size: 17px;
    padding: 10px 0;
    text-transform: uppercase;
    font-weight: 500;
		margin-bottom : 0px;
}
.section7 .row1 .icon-box .call-hotline{
		color: #f3dd82;
    padding-bottom: 5px;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 33px;
    font-weight: 600;
    position: relative;
}
.section7 .row1 .icon-box .call-hotline:before{
		background-color: #f3dd82;
    content: '';
    position: absolute;
    width: 78px;
    height: 2px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}
.section7 .row1 .icon-box .des{
		text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
}
.wpcf7 .btn-gui{
		text-align : center;
}
.wpcf7 input[type='submit']{
    background: var(--primary-color);
    color: #fff;
    padding: 6px 36px;
    border-radius: 99px;
    text-transform: uppercase;
    cursor: pointer;
    transition: .4s;
    font-weight: 500;
    border: 1px solid var(--primary-color);
    margin: 0;
    font-size: 14px;
}
.wpcf7-spinner{
	display: none !important;
}
.wpcf7 input[type='email'], 
.wpcf7 input[type='tel'], 
.wpcf7 input[type='text'], 
.wpcf7 textarea, 
.wpcf7-select {
    appearance: none;
    width: 100%;
    padding: 15px;
    border-radius: 6px;
    border: 1px solid #040707;
    margin-bottom: 20px;
    text-align: left;
		height: 55px;
	box-shadow: none;
	font-size: 16px;
}
.footer-section .cot2 ul li{
		list-style: none;
    text-align: left;
    padding: 7px 0 7px 40px;
    margin-bottom: 5px;
    margin-left: 0px;
}
.footer-section .cot2 ul li:nth-child(1){
		background: url(/wp-content/uploads/2020/10/ft_icon-mobile.png) no-repeat left 2px;
}
.footer-section .cot2 ul li:nth-child(2){
		background: url(/wp-content/uploads/2020/10/ft_icon-phone.png) no-repeat left 2px;
}
.footer-section .cot2 ul li:nth-child(3){
		background: url(/wp-content/uploads/2020/10/ft_icon-mail.png) no-repeat left 2px;
}
.footer-section .cot2 ul li:nth-child(4){
		background: url(/wp-content/uploads/2020/10/ft_icon-facebook.png) no-repeat left 2px;
}
.footer-section .cot2 ul li:nth-child(5){
		background: url(/wp-content/uploads/2020/10/ft_icon-youtube.png) no-repeat left 2px;
}
.footer-section .cot2 ul li:nth-child(6){
		background: url(/wp-content/uploads/2020/10/ft_icon-insta.png) no-repeat left 2px;
}
.footer-section .cot2 p{
		margin-bottom : 5px;
}
.footer-section .cot3 h4{
		color: #e7c55a
}
.footer-section .cot3 ul li{
		margin-bottom: 15px;
		background: url(/wp-content/uploads/2020/10/ft_icon-diachi.png) no-repeat left 1px;
    padding-left: 20px;
    font-size: 15px;
    font-weight: 700;
		list-style : none;
}
.footer-section ul li a:hover,.footer-section span:hover{
		color: #e7c55a;
}
/* CSS Menu **/
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:after, 
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:before{
    content: none !important;
}
.nav-dropdown{
    border: none !important;
    padding: 6px 8px;
}
.nav-dropdown li a{
    margin: 0 !important;
    font-size: 18px;
    color: #040707;
    padding: 10px 8px !important;
}
.nav-dropdown li a:hover,
.menu-item.current-menu-item a{
    background: #040707;
	color: #ddbc8d !important;
}

.single-post h1{
		font-size: 20px;
    position: relative;
    text-align: center;
    padding: 0;
    color: #014b29;
    font-weight: 600;
    text-transform: uppercase;
}
.single-post .entry-header-text-top{
		padding-bottom : 0px;
}
.duong-dan{
		padding: 12px 0;
    background: #fff;
    box-shadow: 0 5px 5px #f3f3f3d6;
		margin-bottom: 20px;
}
p#breadcrumbs,p#breadcrumbs a{
		margin-bottom : 0px;
		text-transform: initial;
    color: #014b29;
    font-style: italic;
    font-size: 14px;
}
.page-wrapper{
		padding-top : 0px;
}

.widget-title, .widgettitle{
		font-size: 18px !important;
    position: relative;
    padding: 10px 0;
    color: #fff;
    background-image: linear-gradient(180deg, #068746, #02552e);
    text-align: center;
    border-radius: 10px 10px 0 0;
    display: block;
}
.post-sidebar.large-3.col{
		padding : 0 15px 15px;
}
.widget {
    margin-bottom: 15px;
}
.widget .custom-html-widget,.widget ul{
		text-align: center;
    padding: 15px;
    border: 2px solid #00502b;
    border-radius: 0 0 10px 10px;
    border-top: 0;
}
.widget ul#menu-menu-dich-vu-noi-bat{
		background-color: #f1f1f1;
}
.widget ul#menu-menu-dich-vu-noi-bat li a{
		color: #306034;
    font-weight: 500;
    padding: 0 0 0 20px;
    background: url(/wp-content/uploads/2020/10/icon-hoa.png) no-repeat left 3px;
    font-size: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.widget .thoi-gian-lam-viec p{
    color: #104b29;
    font-size: 30px;
    font-weight: 600;
		margin-bottom: 0px;
}
.widget .thoi-gian-lam-viec span{
    display: block;
    font-size: 20px;
    color: #202020;
}
.widget.flatsome_recent_posts ul li .mr-half {
    margin-right: 10px;
}
.widget.flatsome_recent_posts ul li a{
		color: #036636;
		font-weight:500;
		font-size: 15px;
}
.widget_media_video .wp-video{
		width: 100%;
    border: 2px solid #00502b;
    border-radius: 0 0 10px 10px;
    border-top: 0;
    overflow: hidden;
}
.category-posts-internal .cat-post-item:before {
    display : none;
}
.category-posts-internal .cat-post-item {
    border-bottom: none !important;
    margin: 0 !important;
    padding: 8px 0 !important;
}
.category-posts-internal .cat-post-item > div {
    margin: 0 !important;
}
.category-posts-internal .cat-post-title {
    font-size: 15px;
    color: #036636;
    font-weight: 500;
}
.blog-single .large-3{border-left:0 !important}.xem-them .tieu-de-xem-them {font-size: 19px;
    position: relative;
    padding: 5px 35px 3px;
    color: #fff;
    font-weight: 500;
    background-image: linear-gradient(180deg, #068746, #02552e);
    text-align: center;
    text-transform: uppercase;
    border-radius: 0 50px 50px 0;
    display: inline-block; margin-bottom:20px
}
.xem-them li:first-child {
    border-radius: 10px 10px 0 0;
}
.xem-them li:last-child {
    border-radius: 0 0 10px 10px;
}
.xem-them ul li {
       background-color: #ebebeb;
    margin-bottom: 7px;
    padding: 10px 15px;
    font-size: 16px;
    list-style: none;
}
.xem-them ul li a {
    font-weight: 500;
    font-size: 16px;
    color: #000;
    padding-left: 25px;
    background: url(/wp-content/uploads/2020/10/icon-hoa.png) no-repeat left 3px;
}
.entry-content {
    padding-top: 10px;
    padding-bottom: 0;
}.wp-caption .wp-caption-text{background:none}
.xem-them ul{margin-bottom:0}
.xem-them ul li a:hover {
    text-decoration: underline;
}
.blog-single .entry-meta {
    text-transform: none;
    font-size: 14px;
    letter-spacing: 0;
    color: gray;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    padding: 10px;
    background: #f9f9f9;
}
.danh-muc {
    margin-bottom: 15px;
}
.danh-muc span.title, .the-tim-kiem span.title {
    border-radius: 4px;
    background: #126e32;
    padding: 4px 10px;
    color: white;
    margin-right: 5px;
}
.danh-muc a, .the-tim-kiem a {line-height:32px;
    border-radius: 4px;
    margin-bottom: 10px;
    padding: 4px 10px;
    background: #dedede;
    color: #464646;
}
.danh-muc a:hover, .the-tim-kiem a:hover {
    background: #6dca19;
    color: white;
}
.bai-viet-lien-quan {
    margin-top: 30px;
}#comments .comment-respond {
    background-color: rgb(0 0 0 / 0%);
    margin-top: 0;
    padding: 15px 25px 0;
    border: 2px solid #00502b;
    border-radius: 5px;
}#comments .comment-respond {
    background-color: none;
    margin-top: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    background-color: transparent;
}label, legend {
    font-weight: 500;
    display: block;
    font-size: 17px;
    color: black;
}
#commentform input, .comment-form-#commentform textarea{box-shadow:none}
.comment-form-cookies-consent label{font-size:14px; font-weight:normal}
.comment-form{margin-top:20px}
.bai-viet-lien-quan h3, #comments .comment-respond .comment-reply-title{font-size: 19px;
    position: relative;
    padding: 8px 35px 7px;
    color: #fff;
    font-weight: 500;
    background-image: linear-gradient(180deg, #068746, #02552e);
    text-align: center;
    text-transform: uppercase;
    border-radius: 0 50px 50px 0;
    display: inline-block;
    margin-bottom: 23px;
    display: inline;
}
.bai-viet-lien-quan ul {
   margin-bottom: 0;
    display: inline-block;
    width: 100%;
    margin-top: 25px;
}
.bai-viet-lien-quan ul li {
    list-style: none;
    width: 33.33%;
    color: graytext;
    float: left;
    padding-left: 15px;
    padding-right: 0px;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 150px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
}
.bai-viet-lien-quan h4 {
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 43px;
    overflow: hidden;font-weight:500
}
.bai-viet-lien-quan h4:hover{color:#049001}
.blog-archive .post-item .post-title:hover{color:var(--primary-color)}
button.xem-them:hover{text-transform:underline}
button.xem-them{margin: 0;
    padding: 0;
    text-transform: none;
    font-style: italic;
    font-weight: normal;
    color: #30c101;}
a.back-to-top{background:var(--primary-color) !important; color:white !important; border:none !important}
.blog-archive .post-item .post-title{    font-size: 22px;
    font-weight: 500;
	font-family: Jost;
    color: #040707; margin-bottom:10px}
.blog-archive .large-3{border-left:none !important}
.footer-section ul li a{font-weight: normal;}
.section2 .bg{background-attachment: fixed;}
.page-right-sidebar .large-9{border-right:none !important;padding-top:30px}
.page-right-sidebar .large-3{padding-left:0; padding-top:30px}h1.entry-title.mb {
    margin-bottom: 10px;
    text-transform: none;
    font-weight: 500;
    letter-spacing: 0;
}th:first-child, td:first-child{padding-left:10px}td {
    color: #000;
    font-size: 16px;
}
.count-up{
    opacity: 1 !important
}
.item-counter .text p{
    margin: 0 !important;
    display: flex;
    align-items: center;
	font-size: 22px;
}
.item-counter .text p .count-up{
    font-size: 75px;
    margin-right: 15px;
    line-height: 1;
}
.item-counter .text{
	font-family: Cormorant Infant;
}

.item-feedback h3{
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 12px;
    font-weight: bold;
    font-size: 26px;
}
.item-feedback h3:after{
    content: '\f005\f005\f005\f005\f005';
    font-family: fontawesome;
    font-size: 14.4px;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #ddbc8d;
    letter-spacing: 0.1rem;
}
.col-box-services > .col-inner:not(.slick-slider){
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.col-box-services .box-services{
	padding: 0 15px;
}
.col-box-services .box-services .box-image{
    aspect-ratio: 1/1;
    box-shadow: 0 0 6px #0004
}
.col-box-services .box-services .box-image *{
    height: 100%
}
.col-box-services .box-services .box-image img{
    object-fit: cover
}
.col-box-services .box-services .box-text{
    padding: 12px 0 0;
	font-size: 16px;
}
.col-box-services .box-services .box-text  a.button{
    margin-top: 8px;
}
.col-box-services .box-services .box-image{
    border-radius: 50%;
    overflow: hidden
}
.slick-slider .btn{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    color: var(--primary-color);
    cursor: pointer
}
.slick-slider .btn.btn-left{
    left: -50px;
}
.slick-slider .btn.btn-right{
    right: -50px;
}
footer{
    background: rgb(4, 7, 7);
}
footer .menu{
    border: none;
    display: flex;
    column-gap: 30px;
    justify-content: center
}
footer .menu li {
    border: none !important
}
footer .social-icons{
    display: flex;
    justify-content: center;
    column-gap: 20px;
}
footer .social-icons a{
    margin: 0;
    color: #ddbc8d;
}
.absolute-footer{
    padding: 15px 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
}
.copyright-footer{
    font-weight: 400;
    color: #fff;
    font-size: 14.4px;
}
footer:before{
    content: '';
    background-image: url('/wp-content/uploads/2024/08/footer-bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 60% 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
}
.content-contact{
    margin: 0;
}
.content-contact ul{
    list-style: none;
    margin: 0
}
.content-contact ul li{
    margin: 0 0 15px;
    font-size: 20px;
}
.content-contact ul li i{
    margin-right: 10px;
}
.blog-wrapper{
    padding-top: 30px;
}
.blog-wrapper .large-10.col {
        flex-basis: 100%;
        max-width: 100%;
}
.blog-archive .large-12.col{
    padding-bottom: 0
}
.title-price p{
    font-size: 30px;
    margin-bottom: 5px;
    font-family: "Quentin";
    color: #caa343;
    line-height: 1;
}
.table-price table,
.table-price table tbody{
    margin-bottom: 0;
    display: block;
    width: 100%;
}
.table-price table *{
    height: auto !important
}
.table-price table tr{
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    font-family: Cormorant Infant;
	color: inherit;
}
.table-price table tr td{
    padding: 0;
    border: none;
    position: relative;
    font-size: 24px;
    font-weight: 600 !important;
	color: inherit;

}
.table-price table tr td:first-child{
	text-transform: uppercase;
}
.table-price table tr td:not(:first-child){
		text-transform: none;
}
.table-price table tr td:nth-child(2){
    flex: 1;
    margin: 0 15px;
}
.table-price table tr td:nth-child(2):before{
    content: '';
    height: 1px;
    display: block;
    width: 100%;
    border-bottom: 2px dotted currentcolor;
    position: absolute;
    top: 15px;
    left: 50%;
    transform: translateX(-50%);
}
.form-booking .title-all-home h2{
    margin-bottom: 20px
}
.content-services-page h1,
.content-services-page h2,
.content-services-page h3,
.content-services-page h4,
.content-services-page h5{
    font-family: "Jost";
}
p{
	margin-bottom: 16px !important;
}
.content-services-page p{
	font-size: 18px !important;
}
.table-price.style-2 table tr td:nth-child(3),
.table-price.style-2 table tr td:nth-child(4){
    width: 30%;
    max-width: 180px;
}
.table-price.style-2 table tr:first-child td:nth-child(1),
.table-price.style-2 table tr:first-child td:nth-child(2){
    visibility: hidden
}
.slick-slider .col{
    flex-basis: 100% !important;
    max-width: 100% !important;
}
.slick-dots{
    list-style-type: none;
    display: flex;
    justify-content: center;
    gap: 18px 10px;
    padding: 0 15px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}
.slick-dots li{
    margin: 0;
    width: 30px;
    height: 4px;
    background: #fff;
    opacity: 0.6
}
.slick-dots li button{
    display: none;
}
.slick-dots li.slick-active{
    opacity: 1
}
.box-price{
	flex-wrap: nowrap
}
.box-price .icon-box-img img{
    padding: 0;
    border-radius: 50%;
    aspect-ratio: 1/1
}
.box-price .icon-box-text{
    padding-left: 15px !important;
    display: grid;
	grid-template-columns: 1fr max-content;
}

.box-price .icon-box-text h5{
    grid-row: 1;
    grid-column: 1;
    font-size: 24px;
    margin-bottom: 0;
    text-transform: uppercase;
    color: #f7c117;
	max-width: 80%;
}
.box-price .icon-box-text h6{
    grid-row: 1;
    grid-column: 2;
    margin-bottom: 0;
    font-size: 24px;
	text-align: right;
	color: #000
}
.box-price .icon-box-text .content-price{
    grid-row: 2;
    grid-column: span 2;
    margin-top: 10px;
}
.box-price .icon-box-text .content-price p{
    margin-bottom: 0 !important
}
/* .box-price .dotted{
    width: 100%;
    height: 1px;
    border-bottom: 1px dotted #000;
    position: relative;
    top: 12px;
}
.box-price .icon-box-text h6{
    padding-left: 10px;
} */
.button.heartbeat span{
    font-size: 20px;
}
.heartbeat{
		animation: heartbeat 1.5s ease-in-out infinite both;
	}
@keyframes heartbeat {
		from {
			-webkit-transform: scale(1);
			transform: scale(1);
			-webkit-transform-origin: center center;
			transform-origin: center center;
			-webkit-animation-timing-function: ease-out;
			animation-timing-function: ease-out
		}

		10% {
			-webkit-transform: scale(.91);
			transform: scale(.91);
			-webkit-animation-timing-function: ease-in;
			animation-timing-function: ease-in
		}

		17% {
			-webkit-transform: scale(.98);
			transform: scale(.98);
			-webkit-animation-timing-function: ease-out;
			animation-timing-function: ease-out
		}

		33% {
			-webkit-transform: scale(.87);
			transform: scale(.87);
			-webkit-animation-timing-function: ease-in;
			animation-timing-function: ease-in
		}

		45% {
			-webkit-transform: scale(1);
			transform: scale(1);
			-webkit-animation-timing-function: ease-out;
			animation-timing-function: ease-out
		}
	}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
    width: 100%;
		background-color: #fff;
}
.bai-viet-lien-quan ul li {
    width: 50%;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 90px;
}
.nav-sidebar.nav-vertical>li+li {
    border-top: 1px solid #0003;
}
.off-canvas .nav-vertical li a {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
}
.mfp-content .toggle{
		opacity : 1;
}
.mfp-content .toggle .icon-angle-down{
		color: #000;
}
	.off-canvas:not(.off-canvas-center) .nav-vertical .sub-menu li>a{
		font-size: 16px !important;
	}
.nav-vertical li li.menu-item-has-children>a{color: #d7b763;
    font-size: 15px;
    font-weight: 500;
}
.off-canvas .nav-vertical li li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: capitalize;
}
.section1 .tabbed-content .nav.nav-vertical {
    flex: none;
    flex-flow: wrap;
    display: block;
    width: 100%;
		margin-bottom: 50px;
}
.section1 .nav-vertical+.tab-panels {
    border-left: none;
    width: 100%;
    padding: 0 10px 10px;
    flex: none;
}
h2.title-all-home {
    font-size: 25px;
    margin-bottom: 40px;
}
.section1 .tabbed-content .nav-vertical li {
		width: 29%;
    height: 90px;
		padding: 0px;
		margin: 0 10px 30px;
}
.section1 .tabbed-content .nav-vertical li a span {
    padding: 0px;
}
.section1 .tabbed-content .nav-vertical li:nth-child(1),.section1 .tabbed-content .nav-vertical li:nth-child(4),.section1 .tabbed-content .nav-vertical li:nth-child(7){
		margin-left : 0px !important
}
.section1 .tabbed-content .nav-vertical li:nth-child(3),.section1 .tabbed-content .nav-vertical li:nth-child(6),.section1 .tabbed-content .nav-vertical li:nth-child(9){
		margin-right : 0px !important
}

.section4 .tabbed-content ul li.active:after{
		display : none;
}
.section4 .tabbed-content ul li:nth-child(1),.section4 .tabbed-content ul li:nth-child(5){
		margin-left : 0px;
}
.section4 .tabbed-content ul li:nth-child(4),.section4 .tabbed-content ul li:nth-child(8) {
    margin-right: 0px !important;
}
.section6 .row1 .row1-1 .post2 .col.post-item .col-inner .box-vertical .box-image{
		width: 40% !important;
    float: left;
}
.section6 .row1 .row1-1 .post2 h5 {
    width: 60%;
    display: inline-block;
    padding-left: 10px;
}
.section6 .row1 .row1-1 .post2 .col.post-item {
    padding: 12px 10px;
    border-bottom: 1px solid #ddd;
}
.section6 .row1 .row1-1 .post2 .col.post-item:first-child{
		border-top: 1px solid #ddd;
}
.section6 .row1 .row1-1 .post2 .col.post-item:last-child {
    padding-bottom: 12px;
		margin-bottom : 15px;
}
.section6 .row1 .row1-1 .post1 .col.post-item{
		padding-bottom : 0px !important;
}
.section7 .row1 .icon-box .call-hotline {
    font-size: 18px;
}

.widget.widget_media_image{
		text-align:center;
}
.archive.category .large-9.col .box-blog-post .box-text {
    padding-top: 15px;
}
	header.header.show-on-scroll, 
	header .stuck .header-main {
    height: 75px !important;
}
	header .stuck #logo img{
		max-height: 75px !important;
	}
	.box-text h3,
	.item-feedback h3{
		font-size: 20px !important
	}
	.table-price table tr td{
		font-size: 17px;
		width: 100%;
	}
	.tabbed-content .nav{
		justify-content: start;
		overflow-x: auto;
		flex-wrap: nowrap;
		padding-bottom: 10px;
	}
	.tabbed-content .nav li{
		white-space: nowrap;
		width: max-content !important;
		margin: 0 15px 0 0 !important
	}
	div.tabbed-content .nav li a{
		    padding: 8px 25px !important;
	}
	footer .menu{
		    flex-wrap: wrap;
	}

.table-price table tr td em{
    white-space: wrap
}
.table-price.style-2 table tr td:nth-child(3), 
.table-price.style-2 table tr td:nth-child(4){
    white-space: nowrap
}
	.table-price.style-2 table tr td:first-child{
    max-width: 100px;
}
.table-price.style-2 table tr td:nth-child(3){
    max-width: 80px;
}
.table-price.style-2 table tr td:nth-child(4){
    white-space: wrap;
    max-width: 80px;
}
.table-price table tr td:nth-child(2){
    max-width: 50px;
}
	.table-price:not(.style-2) table tr td:first-child{
    max-width: 195px;
}
.table-price:not(.style-2) table tr td:nth-child(2){
    max-width: 50px;
}
.table-price:not(.style-2) table tr td:last-child{
   max-width: 60px;
}
	.nav-dropdown li a:hover,
.menu-item.current-menu-item a{
    background: transparent;
	color: var(--primary-color) !important;
}
	.galary-album .tab-panels{
    overflow-x: scroll
}
.galary-album .tab-panels .panel > .row{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: column;
    padding-bottom: 10px;
}
.galary-album .tab-panels .panel > .row > .col{
    min-width: 50vw;
}
.galary-album .tab-panels .panel > .row > .col:nth-child(odd){
    grid-row: 1
}
.galary-album .tab-panels .panel > .row > .col:nth-child(even){
    grid-row: 2
}
	.our-clients > .col-inner:before{
		font-size: 120px;
		line-height: 200px
	}
	.box-price .icon-box-img{
		  width: 75px !important;
	}
	.box-price .icon-box-text h5{
		    font-size: 20px;
	}
	.button-contact_sidebar{
		    bottom: 15%;
	}
	.slider-tes .slick-dots{
		display: none !important;
	}
	a.button.heartbeat{
		padding: 10px 35px !important;
	}

}